body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
}

#container {
	margin:auto;
	text-align:left;
	width:950px;
}
#header {
	
}
#header #loginInfo {
	float:right;
	margin: 20px 10px auto auto;
}
#header #nav {
	background:url(images_structure/imgback2_r5_c2.jpg) repeat-x;
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
}
#centre {
	padding: 20px;
	min-height:500px;
	
}
#footer {
	
}
#footer #nav {
	background:url(images_structure/imgback2_r14_c2.jpg) repeat-x;
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
	margin-bottom: 10px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

a.topBar:link {
	color: #FFFFFF; text-decoration: none; font-size: 14px; font-weight:normal;
}


a.topBar:visited {
	color: #FFFFFF; text-decoration: none; font-size: 14px;  font-weight:normal;
}
p {
}


a.topBar:hover {
	color: #FFFFFF; text-decoration: underline; font-size: 14px; font-weight:normal;
}

a.topBar:active {
	color: #999999; text-decoration: underline; font-size: 14px; font-weight:normal;
}

.boxTitle {
	font-size: 17px;
	color: #55601E;
}

.boxText {
	font-size: 13px;
	color: #55601E;
}

a.boxLink:link {
	color: #55601E; text-decoration: underline; font-size: 13px; font-weight:normal;
}

a.boxLink:visited {
	color: #55601E; text-decoration: underline; font-size: 13px;  font-weight:normal;
}

a.boxLink:hover {
	color: #55601E; text-decoration: none; font-size: 13px; font-weight:normal;
}

a.boxLink:active {
	color: #55601E; text-decoration: underline; font-size: 13px; font-weight:normal;
}

a.contactLink:link {
	color: #000000; text-decoration: none; font-size: 13px; font-weight:normal;
}

a.contactLink:visited {
	color: #000000; text-decoration: none; font-size: 13px;  font-weight:normal;
}

a.contactLink:hover {
	color: #000000; text-decoration: underline; font-size: 13px; font-weight:normal;
}

a.contactLink:active {
	color: #000000; text-decoration: underline; font-size: 13px; font-weight:normal;
}

.small {
	font-size: 10px;
}

.cell1 {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	font-size:11px;
	border-spacing:5px;
	padding:5px;
}

p {
	margin-top: 2px;
	margin-bottom: 2px;
}
h1 {
	color:#55601E;
	font-size:25px;
}
h2 {
	font-size: 17px;
	color: #55601E;
	font-weight: normal;
}
.iplTable th, .iplTable td {
	padding:5px;
	border:1px solid #55601E;
}

.iplTable {
	border:1px solid #55601E;
}

.iplTable th {
	background-color:#55601E;
	color:#FFF;
}

.buttonGreen:link, .buttonGreen:visited {
	border:1px dashed #55601E;
	color:#55601E;
	border-radius: 5px;
	text-decoration:none;
	padding:2px 4px;
}

.buttonGreen:hover, .buttonGreen:active {
	border:1px solid #55601E;
	border-radius: 5px;
	text-decoration:none;
	color:#FFF;
	background-color:#55601E;
	padding:2px 4px;
}

.buttonSubmitGreen {
	border:1px solid #55601E;
	background: transparent;
	color: #55601E;
	height: 25px;
}

/* customer */
.cust_saleList {
	margin:5px 20px;
	padding: 10px;
	border: 1px solid #BBB;
}

.cust_saleList h3 {
	margin:0 0 10px 0;
}
